## haskell-yesod 0.6.7

=== debian/changelog ===
haskell-yesod (0.6.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 06 Jun 2011 18:59:43 -0400
