=== debian/control ===
Source: haskell-yesod
Section: haskell
Priority: extra
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-base64-bytestring-dev
  , libghc-base64-bytestring-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
  , libghc-clientsession-dev
  , libghc-clientsession-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-email-validate-dev
  , libghc-email-validate-prof
  , libghc-failure-dev
  , libghc-failure-prof
  , libghc-hamlet-dev
  , libghc-hamlet-prof
  , libghc-neither-dev
  , libghc-neither-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-persistent-dev
  , libghc-persistent-prof
  , libghc-puremd5-dev
  , libghc-puremd5-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-wai-dev
  , libghc-wai-prof
  , libghc-wai-extra-dev
  , libghc-wai-extra-prof
  , libghc-web-routes-dev
  , libghc-web-routes-prof
  , libghc-web-routes-quasi-dev
  , libghc-web-routes-quasi-prof
  , libghc-xss-sanitize-dev
  , libghc-xss-sanitize-prof
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-builder-doc
  , libghc-cereal-doc
  , libghc-clientsession-doc
  , libghc-data-default-doc
  , libghc-email-validate-doc
  , libghc-failure-doc
  , libghc-hamlet-doc
  , libghc-neither-doc
  , libghc-network-doc
  , libghc-parsec-doc
  , libghc-persistent-doc
  , libghc-puremd5-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
  , libghc-web-routes-doc
  , libghc-web-routes-quasi-doc
  , libghc-xss-sanitize-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yesod
Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod.git;a=summary

Package: yesod
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
