## haskell-yesod 0.9.3.4

=== debian/changelog ===
haskell-yesod (0.9.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 20:23:43 -0500

haskell-yesod (0.9.3-1) unstable; urgency=low

  * New upstream version.
    - Drop threaded-flag.diff (merged upstream).

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 11:29:20 -0400

haskell-yesod (0.9.2.2-3) unstable; urgency=low

  * Only build threaded where threaded runtime is available.

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2011 22:50:28 -0400

haskell-yesod (0.9.2.2-2) unstable; urgency=low

  * Move under the DHG.
  * Add libraries used in building a Yesod project to Recommends
    and Suggests of yesod binary package.

 -- Clint Adams <clint@debian.org>  Sat, 24 Sep 2011 12:13:19 -0400

haskell-yesod (0.9.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Sep 2011 18:10:36 -0400
