=== debian/control ===
--- 
+++ 
@@ -1,86 +1,135 @@
 Source: haskell-yesod
 Section: haskell
 Priority: extra
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-base64-bytestring-dev
-  , libghc-base64-bytestring-prof
-  , libghc-blaze-builder-dev
+  , libghc-attoparsec-dev (>> 0.10)
+  , libghc-attoparsec-prof
+  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-cereal-dev
-  , libghc-cereal-prof
-  , libghc-clientsession-dev
-  , libghc-clientsession-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-email-validate-dev
-  , libghc-email-validate-prof
-  , libghc-failure-dev
-  , libghc-failure-prof
-  , libghc-hamlet-dev
+  , libghc-blaze-html-dev (>> 0.4.1.3)
+  , libghc-blaze-html-dev (<< 0.5)
+  , libghc-blaze-html-prof
+  , libghc-hamlet-dev (>> 0.10)
+  , libghc-hamlet-dev (<< 0.11)
   , libghc-hamlet-prof
-  , libghc-neither-dev
-  , libghc-neither-prof
-  , libghc-network-dev
-  , libghc-network-prof
+  , libghc-http-types-dev (>> 0.6.1)
+  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-prof
+  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-persistent-dev
-  , libghc-persistent-prof
-  , libghc-puremd5-dev
-  , libghc-puremd5-prof
-  , libghc-text-dev
+  , libghc-shakespeare-css-dev (>> 0.10)
+  , libghc-shakespeare-css-dev (<< 0.11)
+  , libghc-shakespeare-css-prof
+  , libghc-shakespeare-js-dev (>> 0.10)
+  , libghc-shakespeare-js-dev (<< 0.11)
+  , libghc-shakespeare-js-prof
+  , libghc-shakespeare-text-dev (>> 0.10)
+  , libghc-shakespeare-text-dev (<< 0.11)
+  , libghc-shakespeare-text-prof
+  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-  , libghc-transformers-dev
+  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-wai-dev
+  , libghc-unix-compat-dev (>> 0.2)
+  , libghc-unix-compat-dev (<< 0.4)
+  , libghc-unix-compat-prof
+  , libghc-wai-dev (>> 0.4)
+  , libghc-wai-dev (<< 0.5)
   , libghc-wai-prof
-  , libghc-wai-extra-dev
+  , libghc-wai-extra-dev (>> 0.4.1)
+  , libghc-wai-extra-dev (<< 0.5)
   , libghc-wai-extra-prof
-  , libghc-web-routes-dev
-  , libghc-web-routes-prof
-  , libghc-web-routes-quasi-dev
-  , libghc-web-routes-quasi-prof
-  , libghc-xss-sanitize-dev
-  , libghc-xss-sanitize-prof
+  , libghc-warp-dev (>> 0.4)
+  , libghc-warp-dev (<< 0.5)
+  , libghc-warp-prof
+  , libghc-yesod-auth-dev (>> 0.7)
+  , libghc-yesod-auth-dev (<< 0.8)
+  , libghc-yesod-auth-prof
+  , libghc-yesod-core-dev (>> 0.9.3.4)
+  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-yesod-core-prof
+  , libghc-yesod-form-dev (>> 0.3)
+  , libghc-yesod-form-dev (<< 0.4)
+  , libghc-yesod-form-prof
+  , libghc-yesod-json-dev (>> 0.2.2)
+  , libghc-yesod-json-dev (<< 0.3)
+  , libghc-yesod-json-prof
+  , libghc-yesod-persistent-dev (>> 0.2)
+  , libghc-yesod-persistent-dev (<< 0.3)
+  , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-base64-bytestring-doc
+  , libghc-attoparsec-doc
   , libghc-blaze-builder-doc
-  , libghc-cereal-doc
-  , libghc-clientsession-doc
-  , libghc-data-default-doc
-  , libghc-email-validate-doc
-  , libghc-failure-doc
+  , libghc-blaze-html-doc
   , libghc-hamlet-doc
-  , libghc-neither-doc
-  , libghc-network-doc
-  , libghc-parsec-doc
-  , libghc-persistent-doc
-  , libghc-puremd5-doc
+  , libghc-http-types-doc
+  , libghc-monad-control-doc
+  , libghc-parsec3-doc
+  , libghc-shakespeare-css-doc
+  , libghc-shakespeare-js-doc
+  , libghc-shakespeare-text-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-unix-compat-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
-  , libghc-web-routes-doc
-  , libghc-web-routes-quasi-doc
-  , libghc-xss-sanitize-doc
+  , libghc-warp-doc
+  , libghc-yesod-auth-doc
+  , libghc-yesod-core-doc
+  , libghc-yesod-form-doc
+  , libghc-yesod-json-doc
+  , libghc-yesod-persistent-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/yesod
-Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod
 
 Package: yesod
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
+Depends: ${shlibs:Depends}
   , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Recommends: ghc
+  , libghc-yesod-dev
+  , libghc-yesod-core-dev
+  , libghc-yesod-auth-dev
+  , libghc-yesod-static-dev
+  , libghc-blaze-html-dev
+  , libghc-yesod-form-dev
+  , libghc-mime-mail-dev
+  , libghc-clientsession-dev
+  , libghc-wai-extra-dev
+  , libghc-text-dev
+  , libghc-persistent-dev
+  , libghc-persistent-template-dev
+  , ghc-ghci
+  , libghc-hamlet-dev
+  , libghc-shakespeare-css-dev
+  , libghc-shakespeare-js-dev
+  , libghc-shakespeare-text-dev
+  , libghc-hjsmin-dev
+  , libghc-transformers-dev
+  , libghc-data-object-dev
+  , libghc-data-object-yaml-dev
+  , libghc-warp-dev
+  , libghc-blaze-builder-dev
+  , libghc-cmdargs-dev
+Suggests: libghc-persistent-sqlite-dev
+  , libghc-persistent-postgresql-dev
+  , libghc-persistent-mongodb-dev
+  , libghc-mongodb-dev
+  , libghc-bson-dev
 Description: framework for type-safe, RESTful web applications
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
