## haskell-yesod 0.10.1.3

=== debian/changelog ===
haskell-yesod (0.10.1.3-2) unstable; urgency=low

  * Update yesod binary package's Recommends.

 -- Clint Adams <clint@debian.org>  Thu, 15 Mar 2012 22:40:42 -0400

haskell-yesod (0.10.1.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 17:08:44 -0500
