=== debian/control ===
--- 
+++ 
@@ -16,13 +16,16 @@
   , libghc-blaze-html-dev (>> 0.4.1.3)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
+  , libghc-fast-logger-dev (>> 0.0.2)
+  , libghc-fast-logger-dev (<< 0.1)
+  , libghc-fast-logger-prof
   , libghc-hamlet-dev (>> 0.10)
   , libghc-hamlet-dev (<< 0.11)
   , libghc-hamlet-prof
   , libghc-http-types-dev (>> 0.6.1)
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
-  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-parsec3-dev
@@ -30,12 +33,13 @@
   , libghc-shakespeare-css-dev (>> 0.10)
   , libghc-shakespeare-css-dev (<< 0.11)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 0.10)
-  , libghc-shakespeare-js-dev (<< 0.11)
+  , libghc-shakespeare-js-dev (>> 0.11)
+  , libghc-shakespeare-js-dev (<< 0.12)
   , libghc-shakespeare-js-prof
   , libghc-shakespeare-text-dev (>> 0.10)
   , libghc-shakespeare-text-dev (<< 0.11)
   , libghc-shakespeare-text-prof
+  , ghc-ghci
   , libghc-text-dev (>> 0.11)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
@@ -45,34 +49,37 @@
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-dev (<< 0.4)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 0.4.1)
-  , libghc-wai-extra-dev (<< 0.5)
+  , libghc-wai-extra-dev (>> 1.1)
+  , libghc-wai-extra-dev (<< 1.3)
   , libghc-wai-extra-prof
-  , libghc-warp-dev (>> 0.4)
-  , libghc-warp-dev (<< 0.5)
+  , libghc-wai-logger-dev (>> 0.1.2)
+  , libghc-wai-logger-prof
+  , libghc-warp-dev (>> 1.1)
+  , libghc-warp-dev (<< 1.2)
   , libghc-warp-prof
-  , libghc-yesod-auth-dev (>> 0.7)
-  , libghc-yesod-auth-dev (<< 0.8)
+  , libghc-yesod-auth-dev (>> 0.8.1)
+  , libghc-yesod-auth-dev (<< 0.9)
   , libghc-yesod-auth-prof
-  , libghc-yesod-core-dev (>> 0.9.3.4)
-  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-yesod-core-dev (>> 0.10.1)
+  , libghc-yesod-core-dev (<< 0.11)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 0.3)
-  , libghc-yesod-form-dev (<< 0.4)
+  , libghc-yesod-form-dev (>> 0.4.1)
+  , libghc-yesod-form-dev (<< 0.5)
   , libghc-yesod-form-prof
-  , libghc-yesod-json-dev (>> 0.2.2)
-  , libghc-yesod-json-dev (<< 0.3)
+  , libghc-yesod-json-dev (>> 0.3.1)
+  , libghc-yesod-json-dev (<< 0.4)
   , libghc-yesod-json-prof
-  , libghc-yesod-persistent-dev (>> 0.2)
-  , libghc-yesod-persistent-dev (<< 0.3)
+  , libghc-yesod-persistent-dev (>> 0.3.1)
+  , libghc-yesod-persistent-dev (<< 0.4)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
+  , libghc-fast-logger-doc
   , libghc-hamlet-doc
   , libghc-http-types-doc
   , libghc-monad-control-doc
@@ -85,13 +92,14 @@
   , libghc-unix-compat-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
+  , libghc-wai-logger-doc
   , libghc-warp-doc
   , libghc-yesod-auth-doc
   , libghc-yesod-core-doc
   , libghc-yesod-form-doc
   , libghc-yesod-json-doc
   , libghc-yesod-persistent-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod
@@ -109,10 +117,8 @@
   , libghc-yesod-form-dev
   , libghc-mime-mail-dev
   , libghc-clientsession-dev
-  , libghc-wai-extra-dev
   , libghc-text-dev
   , libghc-persistent-dev
-  , libghc-persistent-template-dev
   , ghc-ghci
   , libghc-hamlet-dev
   , libghc-shakespeare-css-dev
@@ -120,16 +126,16 @@
   , libghc-shakespeare-text-dev
   , libghc-hjsmin-dev
   , libghc-transformers-dev
-  , libghc-data-object-dev
-  , libghc-data-object-yaml-dev
-  , libghc-warp-dev
-  , libghc-blaze-builder-dev
-  , libghc-cmdargs-dev
+  , libghc-monad-control-dev
+  , libghc-wai-dev
+  , libghc-wai-extra-dev
+  , libghc-yaml-dev
+  , libghc-http-conduit-dev
 Suggests: libghc-persistent-sqlite-dev
   , libghc-persistent-postgresql-dev
   , libghc-persistent-mongodb-dev
   , libghc-mongodb-dev
-  , libghc-bson-dev
+  , libghc-persistent-mysql-dev
 Description: framework for type-safe, RESTful web applications
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
