## haskell-yesod 1.0.1.6

=== debian/changelog ===
haskell-yesod (1.0.1.6-2build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Nov 2012 08:56:22 +0000

haskell-yesod (1.0.1.6-2build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Tue, 28 Aug 2012 10:19:29 +0100

haskell-yesod (1.0.1.6-2) unstable; urgency=low

  * Drop yesod-platform from project scaffolding, since we don't
    have it and it's not really necessary.
  * Clean up yesod Recommends and move persistent-sqlite from
    Suggests to Recommends.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jun 2012 06:52:13 -0400

haskell-yesod (1.0.1.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 12:22:29 -0400
