=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
   , libghc-fast-logger-dev (>> 0.0.2)
   , libghc-fast-logger-dev (<< 0.1)
   , libghc-fast-logger-prof
-  , libghc-hamlet-dev (>> 0.10)
-  , libghc-hamlet-dev (<< 0.11)
+  , libghc-hamlet-dev (>> 1.0)
+  , libghc-hamlet-dev (<< 1.1)
   , libghc-hamlet-prof
   , libghc-http-types-dev (>> 0.6.1)
   , libghc-http-types-dev (<< 0.7)
@@ -30,50 +30,50 @@
   , libghc-monad-control-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-shakespeare-css-dev (>> 0.10)
-  , libghc-shakespeare-css-dev (<< 0.11)
+  , libghc-shakespeare-css-dev (>> 1.0)
+  , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 0.11)
-  , libghc-shakespeare-js-dev (<< 0.12)
+  , libghc-shakespeare-js-dev (>> 1.0)
+  , libghc-shakespeare-js-dev (<< 1.1)
   , libghc-shakespeare-js-prof
-  , libghc-shakespeare-text-dev (>> 0.10)
-  , libghc-shakespeare-text-dev (<< 0.11)
+  , libghc-shakespeare-text-dev (>> 1.0)
+  , libghc-shakespeare-text-dev (<< 1.1)
   , libghc-shakespeare-text-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.11)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>> 0.2)
   , libghc-unix-compat-dev (<< 0.4)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.1)
+  , libghc-wai-extra-dev (>> 1.2)
   , libghc-wai-extra-dev (<< 1.3)
   , libghc-wai-extra-prof
   , libghc-wai-logger-dev (>> 0.1.2)
   , libghc-wai-logger-prof
-  , libghc-warp-dev (>> 1.1)
-  , libghc-warp-dev (<< 1.2)
+  , libghc-warp-dev (>> 1.2)
+  , libghc-warp-dev (<< 1.3)
   , libghc-warp-prof
-  , libghc-yesod-auth-dev (>> 0.8.1)
-  , libghc-yesod-auth-dev (<< 0.9)
+  , libghc-yesod-auth-dev (>> 1.0)
+  , libghc-yesod-auth-dev (<< 1.1)
   , libghc-yesod-auth-prof
-  , libghc-yesod-core-dev (>> 0.10.1)
-  , libghc-yesod-core-dev (<< 0.11)
+  , libghc-yesod-core-dev (>> 1.0)
+  , libghc-yesod-core-dev (<< 1.1)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 0.4.1)
-  , libghc-yesod-form-dev (<< 0.5)
+  , libghc-yesod-form-dev (>> 1.0)
+  , libghc-yesod-form-dev (<< 1.1)
   , libghc-yesod-form-prof
-  , libghc-yesod-json-dev (>> 0.3.1)
-  , libghc-yesod-json-dev (<< 0.4)
+  , libghc-yesod-json-dev (>> 1.0)
+  , libghc-yesod-json-dev (<< 1.1)
   , libghc-yesod-json-prof
-  , libghc-yesod-persistent-dev (>> 0.3.1)
-  , libghc-yesod-persistent-dev (<< 0.4)
+  , libghc-yesod-persistent-dev (>> 1.0)
+  , libghc-yesod-persistent-dev (<< 1.1)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
@@ -112,30 +112,30 @@
   , libghc-yesod-dev
   , libghc-yesod-core-dev
   , libghc-yesod-auth-dev
+  , libghc-yesod-default-dev
   , libghc-yesod-static-dev
-  , libghc-blaze-html-dev
+  , libghc-yesod-test-dev
   , libghc-yesod-form-dev
-  , libghc-mime-mail-dev
   , libghc-clientsession-dev
   , libghc-text-dev
   , libghc-persistent-dev
+  , libghc-persistent-sqlite-dev
   , ghc-ghci
   , libghc-hamlet-dev
   , libghc-shakespeare-css-dev
   , libghc-shakespeare-js-dev
   , libghc-shakespeare-text-dev
   , libghc-hjsmin-dev
-  , libghc-transformers-dev
   , libghc-monad-control-dev
-  , libghc-wai-dev
   , libghc-wai-extra-dev
   , libghc-yaml-dev
   , libghc-http-conduit-dev
-Suggests: libghc-persistent-sqlite-dev
-  , libghc-persistent-postgresql-dev
+  , libghc-warp-dev
+Suggests: libghc-persistent-postgresql-dev
   , libghc-persistent-mongodb-dev
   , libghc-mongodb-dev
   , libghc-persistent-mysql-dev
+  , libghc-yesod-platform-dev
 Description: framework for type-safe, RESTful web applications
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
