## haskell-yesod 1.1.9.2

=== debian/changelog ===
haskell-yesod (1.1.9.2-3) experimental; urgency=low

  * Fix test depends (remove nonexistent 'like' and 'yesod-platform') 
  * Fix Recommends in the same way. 

 -- Iain Lane <laney@debian.org>  Mon, 20 May 2013 09:39:43 +0100

haskell-yesod (1.1.9.2-2) experimental; urgency=low

  * Add autopkgtest to see if the scaffolding tool actually works 
  * Update yesod’s recommends 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 May 2013 22:10:05 +0200

haskell-yesod (1.1.9.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:17:52 +0200

haskell-yesod (1.1.8-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 00:58:13 +0100

haskell-yesod (1.1.7.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 21:56:53 -0500

haskell-yesod (1.1.4-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 15:03:26 -0500
