=== debian/tests/control ===
Tests: scaffold
# Generated with
# grep , *cabal| cut -d,  -f2|cut -d\  -f2|sort -u|perl -ne 'chomp; print "libghc-$_-dev, "'
# and yesod added
Depends: yesod, libghc-aeson-dev, libghc-bytestring-dev, libghc-clientsession-dev, libghc-conduit-dev, libghc-data-default-dev, libghc-directory-dev, libghc-fast-logger-dev, libghc-hamlet-dev, libghc-hjsmin-dev, libghc-http-conduit-dev, libghc-monad-control-dev, libghc-monad-logger-dev, libghc-persistent-dev, libghc-persistent-sqlite-dev, libghc-persistent-template-dev, libghc-resourcet-dev, libghc-shakespeare-css-dev, libghc-shakespeare-js-dev, libghc-shakespeare-text-dev, libghc-template-haskell-dev, libghc-text-dev, libghc-wai-extra-dev, libghc-warp-dev, libghc-yaml-dev, libghc-yesod-dev, libghc-yesod-auth-dev, libghc-yesod-core-dev, libghc-yesod-default-dev, libghc-yesod-form-dev, libghc-yesod-static-dev, libghc-yesod-test-dev
