## haskell-yesod 1.1.9.3

=== debian/changelog ===
haskell-yesod (1.1.9.3-2) unstable; urgency=low

  * Remove stale upper bound in build-dependency on
    libghc-optparse-applicative-dev.

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Jun 2013 15:53:56 +0100

haskell-yesod (1.1.9.3-1) unstable; urgency=low

  * New upstream version, upgrading scaffolding to cope with clientsession
    0.9.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2013 16:35:52 +0100

haskell-yesod (1.1.9.2-6) unstable; urgency=low

  * Fix autopkgtest job (closes: #711094):
    - Drop 'set -x' from debian/tests/scaffold; autopkgtest doesn't like
      stderr output.
    - Add cabal-install to autopkgtest dependencies.
    - Make debian/tests/scaffold set up cabal just enough that it doesn't
      think it needs to update.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Jun 2013 22:55:10 +0100

haskell-yesod (1.1.9.2-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:16 +0200

haskell-yesod (1.1.9.2-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:35 +0200
