=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
@@ -47,7 +47,6 @@
   , libghc-network-conduit-dev
   , libghc-network-conduit-prof
   , libghc-optparse-applicative-dev (>> 0.4)
-  , libghc-optparse-applicative-dev (<< 0.5)
   , libghc-optparse-applicative-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
@@ -219,13 +218,12 @@
   , libghc-persistent-mysql-dev
   , libghc-yesod-platform-dev
 Description: framework for type-safe, RESTful web applications
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
- Yesod is a framework designed to foster creation of RESTful web
- application that have strong compile-time guarantees of correctness.
- It also affords space efficient code and portability to many
- deployment backends, from CGI to stand-alone serving.
+ Yesod is a framework designed to foster creation of RESTful web
+ application that have strong compile-time guarantees of correctness.
+ It also affords space efficient code and portability to many
+ deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-yesod-dev
 Architecture: any
@@ -235,14 +233,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: framework for type-safe, RESTful web applications
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
- Yesod is a framework designed to foster creation of RESTful web
- application that have strong compile-time guarantees of correctness.
- It also affords space efficient code and portability to many
- deployment backends, from CGI to stand-alone serving.
+Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
+ Yesod is a framework designed to foster creation of RESTful web
+ application that have strong compile-time guarantees of correctness.
+ It also affords space efficient code and portability to many
+ deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-yesod-prof
 Architecture: any
@@ -251,15 +248,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: framework for type-safe, RESTful web applications; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
- Yesod is a framework designed to foster creation of RESTful web
- application that have strong compile-time guarantees of correctness.
- It also affords space efficient code and portability to many
- deployment backends, from CGI to stand-alone serving.
+Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
+ Yesod is a framework designed to foster creation of RESTful web
+ application that have strong compile-time guarantees of correctness.
+ It also affords space efficient code and portability to many
+ deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-yesod-doc
 Section: doc
@@ -267,12 +262,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: framework for type-safe, RESTful web applications; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
- Yesod is a framework designed to foster creation of RESTful web
- application that have strong compile-time guarantees of correctness.
- It also affords space efficient code and portability to many
- deployment backends, from CGI to stand-alone serving.
+Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
+ Yesod is a framework designed to foster creation of RESTful web
+ application that have strong compile-time guarantees of correctness.
+ It also affords space efficient code and portability to many
+ deployment backends, from CGI to stand-alone serving.
+ .
+ ${haskell:Blurb}
