## haskell-yesod 1.2.1.1

=== debian/changelog ===
haskell-yesod (1.2.1.1-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 15:13:57 -0700

haskell-yesod (1.2.1.1-2) unstable; urgency=low

  * Remove yesod binary package; this will be provided by the
    haskell-yesod-bin source package. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Aug 2013 22:53:48 +0200

haskell-yesod (1.2.1.1-1) unstable; urgency=low

  [ Colin Watson ]
  * Remove stale upper bound in build-dependency on
    libghc-optparse-applicative-dev.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 22:47:30 -0400
