=== debian/control ===
Source: haskell-yesod
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev
  , libghc-aeson-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-hamlet-dev (>> 1.1)
  , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-network-conduit-dev
  , libghc-network-conduit-prof
  , libghc-safe-dev
  , libghc-safe-prof
  , libghc-shakespeare-css-dev (>> 1.0)
  , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-css-prof
  , libghc-shakespeare-js-dev (>> 1.0.2)
  , libghc-shakespeare-js-dev (<< 1.2)
  , libghc-shakespeare-js-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>> 1.3)
  , libghc-wai-extra-dev (<< 1.4)
  , libghc-wai-extra-prof
  , libghc-warp-dev (>> 1.3)
  , libghc-warp-dev (<< 1.4)
  , libghc-warp-prof
  , libghc-yaml-dev
  , libghc-yaml-prof
  , libghc-yesod-auth-dev (>> 1.2)
  , libghc-yesod-auth-dev (<< 1.3)
  , libghc-yesod-auth-prof
  , libghc-yesod-core-dev (>> 1.2.2)
  , libghc-yesod-core-dev (<< 1.3)
  , libghc-yesod-core-prof
  , libghc-yesod-form-dev (>> 1.3)
  , libghc-yesod-form-dev (<< 1.4)
  , libghc-yesod-form-prof
  , libghc-yesod-persistent-dev (>> 1.2)
  , libghc-yesod-persistent-dev (<< 1.3)
  , libghc-yesod-persistent-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-data-default-doc
  , libghc-hamlet-doc
  , libghc-monad-control-doc
  , libghc-network-conduit-doc
  , libghc-safe-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
  , libghc-warp-doc
  , libghc-yaml-doc
  , libghc-yesod-auth-doc
  , libghc-yesod-core-doc
  , libghc-yesod-form-doc
  , libghc-yesod-persistent-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod

Package: libghc-yesod-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
