## haskell-yesod 1.2.4

=== debian/changelog ===
haskell-yesod (1.2.4-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 11:29:59 +0000

haskell-yesod (1.2.4-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 13:49:46 -0500
