=== debian/control ===
--- 
+++ 
@@ -10,57 +10,54 @@
   , ghc-prof
   , libghc-aeson-dev
   , libghc-aeson-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-hamlet-dev (>> 1.1)
+  , libghc-hamlet-dev (>= 1.1)
   , libghc-hamlet-dev (<< 1.2)
   , libghc-hamlet-prof
-  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (>= 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-network-conduit-dev
   , libghc-network-conduit-prof
   , libghc-safe-dev
   , libghc-safe-prof
-  , libghc-shakespeare-css-dev (>> 1.0)
+  , libghc-shakespeare-css-dev (>= 1.0)
   , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 1.0.2)
+  , libghc-shakespeare-js-dev (>= 1.0.2)
   , libghc-shakespeare-js-dev (<< 1.2)
   , libghc-shakespeare-js-prof
   , ghc-ghci
-  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>= 1.3)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.3)
-  , libghc-wai-extra-dev (<< 1.4)
+  , libghc-wai-extra-dev (>= 1.3)
   , libghc-wai-extra-prof
-  , libghc-warp-dev (>> 1.3)
-  , libghc-warp-dev (<< 1.4)
+  , libghc-warp-dev (>= 1.3)
   , libghc-warp-prof
   , libghc-yaml-dev
   , libghc-yaml-prof
-  , libghc-yesod-auth-dev (>> 1.2)
+  , libghc-yesod-auth-dev (>= 1.2)
   , libghc-yesod-auth-dev (<< 1.3)
   , libghc-yesod-auth-prof
-  , libghc-yesod-core-dev (>> 1.2.2)
+  , libghc-yesod-core-dev (>= 1.2.2)
   , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 1.3)
+  , libghc-yesod-form-dev (>= 1.3)
   , libghc-yesod-form-dev (<< 1.4)
   , libghc-yesod-form-prof
-  , libghc-yesod-persistent-dev (>> 1.2)
+  , libghc-yesod-persistent-dev (>= 1.2)
   , libghc-yesod-persistent-dev (<< 1.3)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
@@ -85,7 +82,7 @@
   , libghc-yesod-core-doc
   , libghc-yesod-form-doc
   , libghc-yesod-persistent-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod
